<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <com.github.siyamed.shapeimageview.CircularImageView
            android:id="@+id/userIcon"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_margin="6dp"
            android:contentDescription="@string/app_name"
            android:scaleType="fitCenter"
            android:src="@drawable/fake_user_icon" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center|start"
                android:paddingStart="3dp"
                android:paddingEnd="8dp"
                android:text="John"
                android:textColor="#000000"
                android:textSize="15sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/status"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center|start"
                android:paddingStart="3dp"
                android:paddingEnd="10dp"
                android:text="Organiser"
                android:textColor="#000000"
                android:textSize="13sp" />
        </LinearLayout>
    </LinearLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/material_grey200" />
</LinearLayout>

